# we force the creation as longhorn is a dep of the chart
# and we need to use namespaceOverride in the values.
{{- if .Values.longhorn.enabled }}
---
apiVersion: v1
kind: Namespace
metadata:
  name: longhorn-system
{{- end }}
